Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1115050 - Build python-pthreading for 3.5
Summary: Build python-pthreading for 3.5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-pthreading
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Yaniv Bronhaim
QA Contact: Jiri Belka
Ruediger Landmann
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-01 13:20 UTC by Douglas Schilling Landgraf
Modified: 2016-02-10 19:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:15:43 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30630 ovirt-3.5 MERGED Arrange pthreading requirement to 0.1.3-3 which includes locked() impl Never

Description Douglas Schilling Landgraf 2014-07-01 13:20:25 UTC
Description of problem:

This bug is required in order to ship python-pthreading for 3.5 via errata

Comment 1 Jiri Belka 2014-08-07 13:42:53 UTC
[root@dell-r210ii-03 ~]# rpm -qR vdsm | grep thread
python-pthreading >= 0.1.3-3
[root@dell-r210ii-03 ~]# rpm -q python-pthreading
python-pthreading-0.1.3-3.el6.noarch
[root@dell-r210ii-03 ~]# rpm -q vdsm
vdsm-4.16.1-6.gita4a4614.el6.x86_64

ok

Comment 2 Eyal Edri 2015-02-17 17:15:43 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.